<script>
function eliminar_linea(cdgcli,numfac,importe)
{
	if (confirm(" Desea eliminar esta linea ? "))
		parent.document.formulario_lineas.baseimponible.value=parseFloat(parent.document.formulario_lineas.baseimponible.value) - parseFloat(importe);
		var original=parseFloat(parent.document.formulario_lineas.baseimponible.value);
		var result=Math.round(original*100)/100 ;
		parent.document.formulario_lineas.baseimponible.value=result;

		parent.document.formulario_lineas.baseimpuestos.value=parseFloat(result * parseFloat(parent.document.formulario.iva.value / 100));
		var original1=parseFloat(parent.document.formulario_lineas.baseimpuestos.value);
		var result1=Math.round(original1*100)/100 ;
		parent.document.formulario_lineas.baseimpuestos.value=result1;
		var original2=parseFloat(result + result1);
		var result2=Math.round(original2*100)/100 ;
		parent.document.formulario_lineas.preciototal.value=result2;
		
		document.getElementById("frame_datos").src="eliminar_linea.php?cdgcli="+cdgcli+"&numfac=" + numfac;
}

function validar_Monto()
			{
				var mensaje="";
				if (document.getElementById("monabo").value=="") mensaje+="  - \n";
	
				if (mensaje!="") {
					alert("Atencion, El Monto Abonado no puede ser 0.00:\n\n"+mensaje);
				} else {
				    var salact=document.getElementById("salact").value;
					var monabo=document.getElementById("monabo").value;
					
				}
				if (salact = monabo) {
					alert("Atencion, todo correcto 0.00:\n\n"+mensaje);
				} else {
				 
					
				}
			}

</script>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
<?php 
include ("../conectar.php");
$cdgcli=$_POST["cdgcli"];
$retorno=0;
$modif=$_POST["modificar"];
if ($modif<>1) {
		if (!isset($cdgcli)) { 
			$cdgcli=$_GET["cdgcli"]; 
			$retorno=1; }
		if ($retorno==0) {	
?>

<form  method="POST"   id="formulario" name="Guardar" action="guardar_recibo.php" value='guardar'>
	<table class="fuente8" width="94%" cellspacing=0 cellpadding=3 border=0>

		<?php				

$sql = "SELECT * FROM WEB_2101 WHERE cdgcli= $cdgcli AND salact > 0 ";
 //$sql = "select * from tu_tabla LIMIT 5";
$result = mysql_query($sql);
$row2 = mysql_fetch_array($result);

while ($row = mysql_fetch_assoc($result)) {
               
				 $numfac=$row["NUMFAC"];
				 $fecfac=$row["FECFAC"];
				 $salact=$row["SALACT"];
				 $pladia=$row["PLADIA"];
				 
		
				?>

	      <td width="10%"><div align="center"><?php echo $numfac;?></div></td>			
		  <td width="13%"><div align="left"><?php echo $fecfac;?></div></td>
		  <td width="13%"><div align="center"><?php echo $pladia; ?></div></td>
		  <td width="17%"><div align="center"><?php echo $salact; ?></div></td>
		  <td width="20%"><input id="monabo" name="monabo" type="text" class="cajaGrande" maxlength="45"   value="<? echo $monabo; ?>"   onchange="validar_Monto()" onkeyup=" validar_Monto()">						    </td>	
					<td width="2%">
		  <td width="27%" align="center"><div align="center"><a href="javascript:pon_prefijo(<?php echo $cdgcli?>,'<?php echo $numfac?>',<?php echo $monabo?>)"><img src="../img/recibos1.png" border="0" title="Seleccionar"></a></div></td>					
				</tr>
				
				
				
				
				
                
			<?php }
			}
			}

 
	
 
?>


</table>
</form>

</div>


</div>

<iframe id="frame_datos" name="frame_datos" width="0%" height="0" frameborder="0">
	<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
</iframe>